pim_user:
  min_role: "You must select at least {{ limit }} role.|You must select at least {{ limit }} roles."
  password_match: "The password fields must match."
  role:
    invalid_role_format: 'The role should begin with "ROLE_" and should contain only underscores, dashes and alphanumeric characters in uppercase.'
